/* @override http://www.dogtrainingthatworks.com/style3.css */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	background-color: #666;
	margin-top: 0;
}

p.style10 a:link {
	font-weight: bold;
	font-size: 12px;
}

p.style10 a:visited {
	font-weight: bold;
	font-size: 12px;
}

p.style10 a:hover {
	font-weight: bold;
	font-size: 12px;
}

p.style10 a:active {
	font-weight: bold;
	font-size: 12px;
}

td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}

a {
	font-size: 12px;
	color: #006699;
	line-height: 16px;
	text-decoration: none;


}



form {
}

.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	background-color: #FF9900;
	color: #FFFFFF;
	font-weight: bold;
}

.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #006699;
	font-weight: bold;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #006699;
	line-height: 22px;
	font-weight: bolder;
	background-position: center;


}

.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	background-color: #CCFF99;
}

.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #DEDECA;
}

.sidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	padding: 3px;
 color: #FFFFFF;
}
.sidebara {
	font-size: 10px;
	color: #ff6600;
	line-height: 14px;
	text-decoration: none;


}
.sidebara:hover {
	font-size: 10px;
	color: #ffffff;
	line-height: 14px;
}

.sidebara:visited {
	font-size: 10px;
	color: #ffffff;
	line-height: 14px;
}

.sidebarg {
	font-size: 10px;
	color: #ffff00;
	line-height: 14px;
	text-decoration: none;


}
.sidebarg:hover {
	font-size: 10px;
	color: #ffffff;
	line-height: 14px;
}
.sidebarg:visited {
	font-size: 10px;
	color: #FFCC00;
	line-height: 14px;
} 
.sidebari {
	font-size: 10px;
	color: #ffffff;
	line-height: 14px;
	text-decoration: none;


}
.sidebari:hover {
	font-size: 10px;
	color: #ffff00;
	line-height: 14px;
}

.sidebari:visited {
	font-size: 10px;
	color: #CCCCCC;
	line-height: 14px;
}
.sidebarHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	color: #FFFFFF;
}

.box1 {
	margin: 3px;
	padding: 3px;
	clear: left;
	float: left;
	height: auto;
	width: auto;
	background-color: #660000;
	color: #FFFFFF;
	border: thin solid #333333;
	cursor: pointer; 
	}
.unnamed1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	color: #006699;
}
.unnamed2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	color: #000000;
}
.smallfontblack {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	color: #000000;
}
.smallfontbluelink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	color: #006699;
}
.popuppages {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	background-color: #CCCCCC;
}
homepagelink {

	font-size: 12px;
	color: #993333;
	line-height: 16px;
	text-decoration: none;
}
.formnoerror {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #861E1D;
}
.formerror {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #FF0000;
	font-weight: bold;
}
.style2 {
	font-size: 12px;
	font-family: ScalaSans-Caps;
	font-weight: bold;
	color: #861E1D;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

form {
	margin-left: 20px;
	margin-right: 20px;
}

h2 {
	margin-left: 20px;
	color: #861E1D;
	font-size: 14px;
	margin-top: 25px;
	margin-bottom: -5px;
	font-weight: bold;
}

/* @group locations */

#locations {
	padding: 20px;
}

#locationIntro {
	width: 720px;
	padding-top: 10px;
	padding-bottom: 20px;
}

#locations a:link {
	font-size: 12px;
}

#locations p {
	line-height: 1.4em;
}

#locationTable {
	margin-left: 0;
	float: left;
	width: 720px;
	margin-bottom: 25px;
}

.individualLocation {
	width: 360px;
	float: left;
	padding-bottom: 25px;
	text-align: center;
	height: 201px;
	margin-bottom: 20px;
}

.mapLink {
	width: 180px;
	margin-left: auto;
	margin-right: auto;
}

.mapImg {
	border-width: 0;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 150px;
}



/* @end */
